<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.wildfly.security.elytron-jose-util">
    <dependencies>
        <package name="com.fasterxml.jackson.core.jackson-annotations"/>
        <package name="com.fasterxml.jackson.core.jackson-core"/>
        <package name="com.fasterxml.jackson.core.jackson-databind"/>
    </dependencies>
</package-spec>